/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */

body
{
color: #535353;
font-family:Arial,Helvetica,sans-serif;
background-image: url('../images/bodybg.jpg'); background-repeat: repeat-x; background-position: center top;
font-size:12px !important
}
.acbg{
  background: url(../images/access-bg.jpg) repeat-y scroll center top;
  height:360px;
}

.brd{
  
  bordercolor:#ccc;
}

#all
{
color: #535353;
border:solid 0px #ddd  !important ;


}
a:link,
a:visited
{
color:#505050;
text-decoration:none
}

a:hover,
a:active,
a:focus
{
text-decoration:underline
}

input:focus
{
}

fieldset
{
}

.article-info
{
color:#444;
}

.article-info dd span
{
color:#444;
border-right:solid 0px;

}
/* ##########################  logo  ########################### */
#header
{padding:0 15px 39px 5px;
  background:#fff;
  width:950px;
  height:70px;
  float:left

}


#logo span
{
color:#555 !important;
margin-top:6px;
font-size:0.4em !important;
letter-spacing:1px
}

.logoheader
{float:left;width:224px;height:65px}

#header-image
{position:relative;clear:both;width:100%;z-index:9999 !important}

h1#logo
{
}


#line
{
margin:0;
position:absolute;
float:right;
text-align:right;
right:0;
top:0
}

#header #line form,
#header #line #fontsize,
#header #line form .search
#header #line form .finder
{
display:inline !important;
}

/* ##########################  header  ########################### */


#header ul
{
}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{
list-style-type:none
}

#header ul.menu li
{
border:0;
float:left;
background:url(../images/top-divider.jpg) no-repeat scroll right center;
font-size:12px;
font-weight:bold;
padding:0 5px
}

#header ul.menu li.item-489{background:0}

#header ul.menu li a:link,
#header ul.menu li a:visited
{
color:#6E6E70;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
color:#000
}

#header ul.menu li.active a:link,
#header ul.menu li.active a:visited
{
}

#header ul.skiplinks
{
width:100%
}
.skiplinks,
.skiplinks li
{
  border:solid 0px #000;
}

#header ul.skiplinks
{
  width:100%;
  text-align:left;
  background:none;
  z-index:20000;
  top:0;
  display:inline;
  padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
  background:#333 !important;
  color:#fff !important;
  border:solid 1px;
  top:0px !important;
  z-index:1000000000000 !important;
  left:10px !important;
  display:block;
    width:14em;
    display:block
}

/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
  color:#444;
}

#fontsize p a:link,
#fontsize p a:visited
{
  color:#444
}

#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
  background:#555;
  color:#fff
}

#fontsize h3
{
  color:#444;
}


/* ++++++++++++++  search  ++++++++++++++ */

#header form .inputbox
{
  border:0;
}

#header form .inputbox:focus
{
}

#header form .button
{
  border:solid 1px #999;
  background:#664335 url(../images/searchbutton.png) ;
  color:#fff;
}

/* ##########################  contentarea  ########################### */

#top
{
float:left;
width:100%;
clear:both;
display:block
}

#contentarea,
#contentarea2
{
    margin:0px 0;
    padding:0 5px;  
  /*background-image: url('/images/bannerbg1.jpg'); background-repeat: repeat-x; background-position: left top;
    background:#BDA074;*/
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
  color:#555;
  background:#016EA7;
  height:23px;
  width:679px;
  padding:7px 10px 0 0;
  text-align:right;
  font:bold 11px Arial,Helvetica,sans-serif;
}

#breadcrumbs span
{
  color:#CBDB20;
}

#breadcrumbs a{color:#fff}

#breadcrumbs a:hover{color:#CBDB20;text-decoration:none}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
  background:#fff;
  color:#CBDB20;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
  background:#7BA428;
  color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
  border:solid 1px #ddd;
  background:#fff
}
.moduletable_js
{
  border:solid 0px #ddd;
}

#right .moduletable_js
{
  border:0
}

#nav h3
{
  border-bottom:solid 1px #9f9b9a;
  color:#444;
}

h3.js_heading
{
  border-bottom:solid 1px #fff !important;
  background:#eee;
  font-family: 'Titillium Maps', Arial;
}

h3.js_heading span.backh
{
  border:solid 0px #000
}

h3.js_heading span.backh1
{
  color:#444
}

#right h3
{
  color:#377A2E;
  border-bottom:solid 1px #B2B2B2;
}

#right h3 span.backh
{

}

#right h3 span.backh2
{

}

#right h3 span.backh3
{
  color:#333;
  font-size:15px
}

h3.js_heading a
{
  border:0
}

h3.js_heading a img
{
  border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
  background:none
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3
{
}

#nav h3.js_heading a:focus
{

}

#nav form
{
  color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
  color:#fff;
  background:#669933;
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
  background:#fff;
  border:0;
}

ul.menu
{
  
}

.module_content ul.menu
{
  border:0;
}

ul.menu li
{
    }
  
ul.menu li.item-477{background:0;padding:0}

ul.menu li a:link,
ul.menu li a:visited
{
}

ul.menu li.active a:link,
ul.menu li.active a:visited,
ul.menu li.active a:hover
{
  color:#004573 !important;
}

ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:focus
{
  color:#194FEB;
  text-decoration:none
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
  border:solid 0px #eee;
}

 ul.menu li ul li
{
  border:solid 0px #000;
  background:#fff;
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
  color:#444;
  border:0;
  border-bottom:solid 1px #fff;
  background: #e8e8e8
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
  border:0;
  color:#333;
  border-bottom:solid 1px #fff;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
  background:#666 !important;
  color:#fff !important;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
  border:0 !important;
  background:#f5f5f5 !important;
  padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
  background:#f5f5f5 ;
  border-bottom:solid 1px #fff;
  color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
  color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
  border:solid 1px #eee !important;
  padding-top:10px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 40px;
  font-size:0.9em;
  background:#fff url(../images/arrow_small.png) no-repeat  30px 5px;
  color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
  border:solid 0px #eee !important;
  padding-top:5px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 5px;
  font-size:0.9em;
  background:#fff ;
  color:#444;
  margin:0 10px  0 35px;
  border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}


/* ##########################  content - main   ########################### */


#main
{
  background:#fff;
  margin-top:2px;
}

#main a:link,
#main a:visited
{

}

#main a:hover,
#main a:active,
#main a:focus
{
  
}

#main th a:hover,
#main th a:active,
#main th a:focus
{
  background:#333;
  color:#fff;
}

.items-row
{

}

.column-1,
.column-2
{
  border: solid 0px;
}

.item-separator
{
  border: solid 0px #333333;
}

#main ul
{
list-style:none
}

.small
{
  border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
  border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
  border:0;
  padding:0;
  margin:20px 0
}

/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
    padding:2px;
}

.image-right
{
    border:solid 1px #ddd;
    padding:2px
}


/* ++++++++++++++  leading  ++++++++++++++ */

.items-row
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */

#main h1
{
  color:#444;
  border-top:solid 0px #ddd;
  border-bottom:solid 1px #fff;
   font-family: 'Titillium Maps', Arial;

}

/* h1 on frontpage */
/*
#main .blog-featured h1
{
  border-top:solid 0px #ddd;
  border-bottom:solid 0px #ddd;
}
*/
.items-row h2
{
  color:#7BA428;
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
}
.items-row h2 a:link,
.items-row h2 a:visited,
.items-leading h2 a:link,
.items-leading h2 a:visited
{
  color:#7BA428 !important;
}



.items-row h2 a:hover,
.items-row h2 a:active,
.items-row h2 a:focus,
.items-leading h2 a:hover,
.items-leading h2 a:active,
.items-leading h2 a:focus
{color:#fff !important;
text-decoration:none !important
}





.items-leading h2
{
  /*background:url(../images/box-div.jpg) no-repeat scroll left bottom;
    color: #2F3D96;
    font-size: 1.3em;
    font-weight: normal;
  padding:0 0 5px;
  margin:0 0 10px;
  border:0 !important;*/
}

#main h2 {
  border-bottom: 1px solid #000000;
  color: #035F8E;
  font: bold 22px Georgia,"Times New Roman",Times,serif;
  margin: 0 0 20px;
}

#main h2 a
{
  color:#333;
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
  color:#444;
  background:#eee url(../images/arrow1.gif) no-repeat left top;
  border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
  background:#555 url(../images/arrow2.gif) no-repeat left 6px !important;
  color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
  background:#555;
  color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
  border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
  border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;
  color:#444;
}

#main .items-more ol
{
  color:#000;
}

#main .items-more ol li a
{
  background:#FFF url(../images/blog_more.gif) no-repeat  !important;
  color: #7BA428 /* #377A2E */
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
  background: #555 url(../images/arrow2.gif) no-repeat 0px center;
  color:#333;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
  border-top:solid 1px #ddd;
}


/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
  border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{

}

#right .moduletable
{
  border:solid 0px #eee;
  border-top:0;
  margin-bottom:5px;
}

#right h3
{
  color:#333
}

#right h4
{
  color:#444;
  border:solid 0;
}

#right ul
{
  border:solid 0 #ccc;
  color:#ccc;
}

.moduletable-custom ul li
{
  color:#333;
  background: url(../images/arrow2_grey.png) no-repeat  2px 7px;
}

#right .moduletable-custom h4
{
color:#444
}

#right .moduletable a img
{border:0}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
  color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
  
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
  border:solid 0px #000;
}

.newsfeed-item
{
  border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
  border:solid 1px #eee;
  background:#f5f5f5 url(../images/box.png) repeat-x;
}

.newsflash-horiz li
{
  border:solid 0px #eee;
  background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
  border-bottom:solid 1px #fff;
  font-family: 'Titillium Maps', Arial;
}

/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
  border:0
}

.banneritem a
{
  background:none
}

.banneritem a img
{
  background:none;
  border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
  border:solid 1px #ddd;
  background:url(../images/content_bg.gif) repeat-x;
}

fieldset.input
{
  border:0;
}

input.button,
button.button
{
  background:#FFFFFF url(../images/arrow1.gif) no-repeat left top;
  border:1px solid #DDDDDD;
  color:#444444;
}


/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
  border:solid 1px #ddd;
  border-bottom:0;
  background:#f5f5f5 url(../images/box.png) repeat-x;
}

ul.tabs li
{
  background:#f5f5f5 url(../images/box.png) repeat-x;
  border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
  color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
  color:#000
}

.tabcontent
{
  border:solid 1px #ddd;
  background:#fff;
  color:#000;
}

.tabcontent .linkclosed
{
  color:#000;
  border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
  background:#fff;
  color:#333;
  border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
  background:#555;
  color:#fff
}


/* ++++++++++++++  category-module  ++++++++++++++ */

.category-module li
{
  border-bottom:solid 1px #ddd;
}

.category-module li li
{
  border:0
}

/* ##########################  search   ########################### */

.searchintro img
{
  border:0px
}

.inputbox:focus
{
}

.word
{
 /* background:#404040;*/
  border:solid 0px #ccc ;
}

.word input
{
  background:#fff;
  border:solid 1px #999;
  color:#444;
}

.only
{
  border:solid 1px #ccc;
}

.phrases
{
  border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
  background:#fff;
  color:#000;
}

.phrases .inputbox option
{
  background:#f5f5f5;
  border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
  background:#C00;
  border-color:#CFD0D6;
  color:#fff;
}

/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results
{
 /* background:#000;*/
}

dl.search-results dt.result-title
{
  border-top:dotted 1px #ddd
}

dl.search-results dd.result-url
{
 /* border-bottom:solid 5px #fff;*/
  color:#115599;
}

dl.search-results dd.result-created
{
  /*border-bottom:solid 5px #404040;*/
}

/* ##########################  forms   ########################### */

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
  border-color:red !important;
}

label.invalid
{
  color:red;
}

/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
  border:solid 1px #ccc;
}

#member-profile fieldset
{
  border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{
}

tbody
{

}

tr.odd,
.cat-list-row1
{
  background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  background:#444;
  color:#fff
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a
{
  color:#fff !important
}

td.table_footer
{
  background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
  border:solid 0px ;
}

/* for opera */
tr, td
{
}

fieldset.filters
{
  border:0;
}


/* ##########################  contacts   ########################### */

.contact form
{
  background:#fff;
  color:#000;
}

.contact input
{
  background:#fff;
  color:#000;
}

.contact input.invalid,
.contact textarea.invalid
{
  border:solid 2px red;
}

.contact label.invalid
{
  color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
  color:#044b63;
  background:#eee;
  border-top:3px solid #044b63;
  border-bottom:3px solid #044b63;
}

body.contentpane
{
  background:#fff;
}


/* ##########################  footer   ########################### */

#footer
{
  background:url("/sunbulah/images/foot.jpg") repeat scroll center top;
  height:280px;
  padding:0 0 0px;
/*background:#363736;*/
}

#footer-inner
{
  background:#f5f5f5 url(../images/footer.jpg) repeat-x left bottom;
  border-top:solid 1px #ddd
}

#footer-sub a:link,
#footer-sub a:visited
{color:#6B6B6B}

#footer-sub a:hover
{color:#000}

.box1
{
  border-right:solid 1px #ddd
}

.box3
{
  border-left:solid 1px #ddd;
}

.box h3
{
  font-family: 'Titillium Maps', Arial;
}

#bottom a img
{
  border:0 none;
}



/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
  border:0
}

form.editor fieldset
{
  border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
  border:solid 0px #000
}

.edit form#adminForm fieldset
{
  border:solid 1px #ddd
}

legend
{font-weight:bold}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
  border:solid 1px #333;
  background:#ffffcc;
}
table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

#main .categories-list ul
{list-style-type:none}

/* contact  plain */
#main .contact h3
{
  border-bottom:solid 1px #ddd;
  margin: 20px 0
}

.form-required
{
  font-weight:bold;
  margin:10px 0;
  background:#fff url(../images/req.png) no-repeat;
  padding:10px 40px

}

.contact .inputbox
{
  background:#fff url(../images/content_bg.gif) repeat-x ;
  border:solid 1px #ccc;
  padding:3px
}
/* contact  slider */

.panel
{
  border:solid 1px #ddd;
  margin-top:-1px

}
#main .contact .panel h3
{
  margin:0px 0 0px 0;
  padding: 0;
  background:#eee;
  border:0
}
.panel h3 a
{
  display:block;
  padding:6px;
  text-decoration:none;
  color:#444;
  padding:6px;
}


.panel h3.pane-toggler a
{
  background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
  background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
  border-bottom:solid 1px #ddd;
}

.pane-slider
{
  border:solid 0px;
  padding:0px 10px !important;
  margin:0;
  background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
  padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
  margin:20px 0 0 0
}

.categories-list .category-desc ul li
{list-style-type:square
}
/* tabs */

div.current
{

  background: url(../images/nav_level_1.gif) repeat-x ;
}

#close a
{text-decoration:none}

/*Encyclopedia*/
div.encyclopedia_col1 {
  width:49%;
  float:left;

}
div.encyclopedia_col1 p.img_caption {
  font-size: .6em;
}
div.encyclopedia_col2 {
  width:49%;
  float:right;
  padding-left:3px;
  margin-left: 2px;
}
div.encyclopedia_col2 p {
  padding-left:3px;
  margin-left: 2px;
}

div.encyclopedia_links ul
{
        display:block;
        margin:0px 0px 1px 0px;
        list-style-type:none;
        padding:10px 0px 10px 0px;
        width:100%
}
div.encyclopedia_links ul li
{
        display:inline ;
        padding:2px ;
        margin:2px;
        white-space:nowrap;

}
/* ########################## sample module styling  ########################### */

div.sample-module {
    border: 2px dashed #ddd;
    padding: 10px;
    background-color: #f5f5f5;
}


/*menu css*/
#header-image hr {display:none;margin:0 !important}
#swmenu .item11{border-right:1px solid #6A6B66 !important}
#swmenu .item11 a#swmenu-0{border-left:1px solid #6A6B66 !important}
#swmenu a{text-transform:none !important}
#swmenu .item11 .section{background:#0F95C8;width:auto !important;z-index:9999 !important;padding:26px 0 !important}
#swmenu .item11 #swmenu-8-section{right:0 !important;width:auto !important;left:auto !important}
.ddmx a.item2{width:207px;border-top:1px solid #0A6B9E !important;margin:0 21px !important}
#outerwrap .ddmx a.last{border-bottom:1px solid #0A6B9E !important}

/*search css*/

#header-image .search{width:169px;height:27px;position:absolute;top:5px;right:15px;display:block;z-index:100;border:1px solid #BDA074;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#header-image .search .inputbox{border:0;background:0;height:17px;padding:5px;color:#BDA074;width:94%}
#header-image .search .inputbox:focus{border:0 !important}

/*topslideshow css*/

#line .ari-image-slider-wrapper{margin:15px 0 0}

/*.banner{width:729px;height:359px;float:left}*/

/*slideshow css*/

.bannerbox{float:left;margin:50px 0 30px;padding:5px;width:960px;background:#fff;display:block;clear:both;position:relative;z-index:0 !important}
.bannerbox .bannerleft{float:left;width:689px}
.bannerbox .bannerright{float:right;width:264px;background:#007DBB}

.formservice .contact-form{width:98%}

.facilities li{float:left;padding:10px!important;text-align:center;list-style:none}
.lotusroom img{margin:5px;display:inline-block}


/*brands links*/
.brands{position:relative}
.brands a{position:absolute;top:10px;width:125px;height:80px;text-indent:999px}
.brands a.alshifa{left:8px}
.brands a.sary{left:140px;width:220px}
.brands a.sun{right:165px;width:190px}
.brands a.walima{right:19px}

/*tabcontent css*/
.maincontent .imgright{float:right}
.nn_tabs_container{height:315px}
.tbleft{ width:347px;float:left; margin:5px 0 0 30px;height:210px}
.tbleft h3{ font:bold 22px Arial, Helvetica, sans-serif; line-height:26px; color:#0071b3 !important; margin:21px 0 0 0;}
.tbleft p{color:#6b6b6b;width:330px !important;text-align:justify;margin:20px 0 0 0;font-family:Verdana;font-size:11px}

.contactstrip{ width:100%;height:47px;float:left;border:1px solid #ddd}
.contactstrip p{ font:bold 13px Verdana, Geneva, sans-serif; color:#505050; margin:15px 0 0 10px;float:left;}
.contactstrip p span{color:#3fa408}
.contactstrip h6{float:right;background:#a1cc32;margin:0 0 0 16px;padding:0 20px}
.contactstrip h6 a{height:22px;font:bold 16px Verdana, Geneva, sans-serif; color:#FFF; text-align:center;background:#a1cc32; display:block;text-decoration:none;padding-top:15px}

.moduletable_news{background:#E1E6EB;border:1px solid #B2B2B2;margin:0 0 18px}
.boxcontainer{float:left;width:100%;margin:19px 0 0}
.boxcontainer .boxes{background:url(../images/bottomboxbg1.gif) no-repeat scroll left top;width:225px;height:272px;float:left;margin:0 7px 0 0}
.boxcontainer .boxeslast{margin-right:0}
.boxcontainer .boxes h2{background:#016EA7;color:#fff !important;font:bold 15px Arial,Helvetica,sans-serif !important;height:30px;margin:0 !important;padding:10px 0 0 10px;width:215px;border:0 !important}
#main .boxes h3{ font:bold 13px Verdana, Geneva, sans-serif; color:#5f6361; margin:18px 0 0 17px; width:200px;}
.boxcontainer .boxes p{color:#6b6b6b;line-height:18px;margin:10px 0 0 17px;width:195px;text-align:justify;font-family:Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;}
#main .boxcontainer .boxes h4{ margin:15px 0 0 17px}
.boxcontainer .boxes h4 a{font:bold 12px Arial,Helvetica,sans-serif;color:#016ea7;text-decoration:underline}

.imgright{float:right;margin:0 0 10px 10px}
.imgleft{float:left;margin:0 10px 10px 0}

.dirlist li{clear:both;padding:0 0 10px !important;border-bottom:1px dotted #CCC;margin:0 0 20px !important;float:left;display:block}
.dirlist li .imgleft{padding:5px;border:1px solid #B6B6B6}

.pdflist li{float:left;border-bottom:1px dashed;margin:0 25px 10px 0 !important;padding:0 0 15px !important;width:46%}
.pdflist li a{padding:0 0 0 35px;background:url(../images/pdficon.png) no-repeat scroll left top;color:#000;display:block;font-weight:bold;font-size:11px}
.pdflist li a:hover{background-image:url(../images/pdficonhover.png)}
.pdflist li span{color:#333;font-style:italic}

.productlogos a{width:49%;display:inline-block;text-align:center}
#main .members ul{list-style-type:disc;padding:0 0 23px 16px}

#main .presslist li{padding:20px;float:left;display:inline-block}
.our_productdispaly3 table{border:1px solid #cccccc;
height:300; float:left; background: #EDEFE8; /* Old browsers */
background: -moz-linear-gradient(top, #EDEFE8 0%, #FFFFFF 50%, #FFFFFF 51%, #FFFFFF); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(50%,#FFFFFF), color-stop(51%,#FFFFFF), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #EDEFE8 0%,#FFFFFF 50%,#FFFFFF 51%,#FFFFFF); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #EDEFE8 0%,#FFFFFF 50%,#FFFFFF 51%,#FFFFFF); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #EDEFE8 0%,#FFFFFF 50%,#FFFFFF 51%,#FFFFFF); /* IE10+ */
background: linear-gradient(to bottom, #EDEFE8 0%,#FFFFFF 50%,#FFFFFF 51%,#FFFFFF); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEFE8', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}
.our_productdispaly3 tr{color:#FFF;}
.our_productdispaly3 td{ border-right:1px solid #cccccc; padding:5px; font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#605F5D; height:20px}
.our_productdispaly3 td.downtext{  padding:5px; font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#605F5D; height:20px; text-align:center;}
a.download{color:#5F8899}

.our_productdispaly7 table{border:1px solid #000;}
.our_productdispaly7 tr{border:1px solid #000; color:#FFF;}
.our_productdispaly7 td{border:1px solid #000; padding:10px 5px 10px 3px; text-align:center; font:bold 11px Tahoma, Arial, Helvetica, sans-serif; color:#000;}
.our_productdispaly7 tr.pr{background:#1f497d; color:#FFF;}
.our_productdispaly7 tr.pr td{color:#fff}
.our_productdispaly7 td.prt{background:#bfbfbf;}

#main .quote-form li{margin:0 0 20px}
.quote-form label{display:block;color:#0173B1}
.quote-form .text_area{border:1px solid #CFCECC;border-radius:5px;padding:5px;width:400px}
.quote-form .button{background-color:#016EA7;border:0 none;border-radius:5px;color:#fff;padding:10px;margin:5px;display:inline-block;width:100px}

.complaint-form label{display:inline-block;width:25%;font-weight:bold;vertical-align:top}
.complaint-form .text_area,.complaint-form .textarea{border:2px solid #016EA7;border-radius:5px;padding:5px;margin:2px ;width:200px}
.complaint-form .button{background-color:#016EA7;border:0 none;border-radius:5px;color:#FFFFFF;padding:3px 5px}
.complaint-form a.button{font-weight:bold;padding:5px 8px}
.complaint-form a.button:hover{text-decoration:none}

.our_productdisplay table{border:1px solid #CECECE;margin:0 0 20px;width:100%}
.our_productdisplay tr{border:1px solid #CECECE;color:#FFFFFF}
.our_productdisplay tr.pr{background:#1F497D;color:#FFFFFF}
.our_productdisplay td.prt{background:#BFBFBF}
.our_productdisplay table td{color:#6B6B6B;font-family:Verdana !important;font-size:12px;line-height:22px !important;padding:5px;text-align:justify;font-weight:normal;
border: 1px solid #CECECE}

.our_product table{border:1px solid #000;}
.our_product tr{ border:1px solid #000;}
.our_product tr.bartop{ background:#97c8da; }
.our_product td{ border:1px solid #000; height:auto; padding:5px 0 5px 3px;; text-align:center; font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; }
.our_product td.lfetbar{ background:#4ba0bf; color:#ffffff; width:201px !important}
.our_product td.fnt{ font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.our_product td.lfetbar2{ background:#94d6ee; color:#74c4c4a; width:201px !important}

.providerlist{float:left;width:97%;background:url(../images/locbg.jpg) repeat-x scroll #1f81b0;padding:0 10px;border-radius:5px}
.providerlist .providerleft{float:left;width:50%}
#main .providerleft h2{border-bottom:1px solid #fff;color:#fff;font:bold 15px Arial,Helvetica,sans-serif;margin:5px 0 0;padding-bottom:5px}
#main .providerleft li{margin:5px 0}
.providerleft li label{width:100px;color:#fff;font:bold 13px Arial, Helvetica, sans-serif;display:inline-block}
.providerleft li select{border:2px solid #016EA7;border-radius:5px;height:22px;width:204px;}
.providerleft input{background:#016ea7;border:1px solid #fff;margin:5px;display:inline-block;font:bold 13px Arial, Helvetica, sans-serif;padding:2px 5px;color:#fff}
.providerlist .providerright{float:left;padding:35px 0 0 120px}
#main .providerright ul li{background: url(../images/errow.png) no-repeat scroll left center;margin:0 0 10px;padding-left:10px}
.providerright li a {color:#fff;font:12px Arial,Helvetica,sans-serif}

.providertable th{background:#424242;color:#fff;padding:5px;border:1px solid #c1c1c1}
.providertable tr,.providertable td{padding:5px;border:1px solid #C1C1C1}

div.fcfc_inner{padding:10px 15px;width:93% !important;line-height:24px}
div.fcfc_inner h3{border:0 !important}
div.fcfc_inner a{color:#6b6b6b;font-weight:normal}

.faq{background:#5daf41;padding:20px;text-align:center;font-size:20px}
.faq a{color:#fff}
.faq a:hover,.protect a:hover{text-decoration:none}

h4.mooblock-title{background:#3fa408;color:#fff !important;padding:5px !important;margin:0 !important}
.mooblock-el{margin:0 0 10px !important}
.mooblock-el p{margin:0 !important}
.mooblock-el.expanded{color:#0f95c8;background:#fff;padding:10px !important;border:1px solid #aaa !important}

.protect{
background:#005faf;
background: -moz-linear-gradient(top, #005faf 0%, #0da9d9 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, #005faf), color-stop(100%, #0da9d9));
background: -webkit-linear-gradient(top, #005faf 0%, #0da9d9 100%);
background: -o-linear-gradient(top, #005faf 0%, #0da9d9 100%);
background: -ms-linear-gradient(top, #005faf 0%, #0da9d9 100%);
background: linear-gradient(to bottom, #005faf 0%, #0da9d9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005faf', endColorstr='#0da9d9', GradientType=1 );
}
.protect a{background:url(../images/lock.png) no-repeat scroll 95% 40%;padding:25px 35px 25px 10px;color:#fff;line-height:24px;display:block;font-size:18px;font-weight:bold}
